### Class

# Devhelp BookManager

#### Description

    class Devhelp.BookManager : GObject.Object {
      parent_instance: GObject
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### dh_book_manager_new

No description available.

Deprecated since: 3.26

#### Instance methods

###### dh_book_manager_populate

No description available.

Deprecated since: 3.26

##### Methods inherited from GObject (43)

#### Signals

##### Signals inherited from GObject (1)

###### GObject.Object::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct DevhelpBookManagerClass {
      GObjectClass parent_class;
      None padding;

    }

###### Class members

`parent_class` |
    GObjectClass
| No description available.
`padding` |
    None
| No description available.